## ros-noetic-autoware-lanelet2-msgs 1.14.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(autoware_lanelet2_msgs)

find_package(catkin REQUIRED COMPONENTS
  message_generation
  std_msgs
)

add_message_files(
  FILES
    MapBin.msg
)

generate_messages(
  DEPENDENCIES
    std_msgs
)

catkin_package(
  CATKIN_DEPENDS
    message_runtime
    std_msgs
)

=== debian/changelog ===
ros-noetic-autoware-lanelet2-msgs (1.14.0-1focal) focal; urgency=high



 -- mitsudome-r <ryohsuke.mitsudome@tier4.jp>  Thu, 03 Sep 2020 05:00:00 -0000

ros-noetic-autoware-lanelet2-msgs (1.13.0-1focal) focal; urgency=high

  * Update package.xml of autoware_lanelet2_msgs for release.
  * Rename lanelet2_msgs to autoware_lanelet2_msgs
  * Contributors: Joshua Whitley, Kenji Miyake

 -- mitsudome-r <ryohsuke.mitsudome@tier4.jp>  Tue, 03 Dec 2019 06:00:00 -0000

=== debian/control ===
Source: ros-noetic-autoware-lanelet2-msgs
Section: misc
Priority: optional
Maintainer: mitsudome-r <ryohsuke.mitsudome@tier4.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-autoware-lanelet2-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: The autoware_lanelet2_msgs package.
 Contains messages for lanelet2 maps
